* Code for "Social capital, trust, and adaptation to climate change: Evidence from rural Ethiopia" *
* Global Environmental Change Volume 36, January 2016, Pages 124–138 *
* Christopher J. Paul (a), Erika S. Weinthal (a), , Marc F. Bellemare (b), , Marc A. Jeuland (c,d) *
* (a) cjp2@duke.edu, Nicholas School of the Environment, Duke University, Box 90328, Durham, NC 27708, USA *
* (b) Department of Applied Economics and Center for International Food and Agricultural Policy, University of Minnesota, 1994 Buford Avenue, Saint Paul, MN 55108, USA *
* (c) Sanford School of Public Policy, Duke University, Box 90239, Durham, NC 27708, USA *
* (d) Institute of Water Policy, Lee Kwan Yew School of Public Policy, National University of Singapore, Singapore *


*set controls
global fullcontrols game_alpha_pool game_sigma_pool game_lambda_pool game_m_pool game_age_pool game_ed_pool game_rmar_pool p02_hhrostersize lland p02_dependratio p12q1_bovine p17q07_lnincomepercap_comp lassetpercap i.vilnum

*Table 1. Survey questions for key variable. [In text]

*Table 2. Descriptive statistics of household survey data.
labsumm p16q1_adapt_sindex p16q1_adapt_index p16q1_binary adapt2014_binary adapt2014yr_binary p08q1 p08q1_y14 p08q3 p08q3_y14 s5q3_trust_pool game_trustpsent_pool if sample==1
labsumm game_alpha_pool game_sigma_pool game_lambda_pool game_m_pool game_age_pool game_ed_pool game_rmar_pool p02_hhrostersize lland p02_dependratio p12q1_bovine p17q07_lnincomepercap_comp lassetpercap if sample==1

*Figure 1. Trust game proportion sent and returned.
graph bar (mean) game_trustpsent_pool  game_trustpret_pool (mean) trust_prpsent_m trust_prpretrn_m  (mean)trust_prpsent_f trust_prpretrn_f, title(Figure 1. Trust game proportion sent and returned) ytitle(Proportion)

*Table 3. Survey and experimental trust measures.
quietly: reg game_trustpsent_pool s5q3_trust_pool i.vilnum if sample==1, cluster(vilnum) 
quietly: outreg2 using table_3.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) title(Table 3. Survey and experimental trust measures) addnote("Ordinary Least Squares (OLS) Model", "Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum) 
quietly: outreg2 using table_3.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum) 
quietly: outreg2 using table_3.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg game_trustpsent_pool s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum) 
outreg2 using table_3.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)


*Table 4. Trust and community adaptation.
quietly: reg p08q1 s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using table_4.doc, title(Table 4. Trust and community adaptation) keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) addnote("Ordinary Least Squares (OLS) Model", "Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg p08q1 game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly:outreg2 using table_4.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08q1 s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly:outreg2 using table_4.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08q3 s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using table_4.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08q3 game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly:outreg2 using table_4.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08q3 s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using table_4.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 


*Table 5. Trust and private adaptation.
quietly: reg p16q1_adapt_sindex s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly:outreg2 using table_5.doc, title(Table 5. Trust and private adaptation) keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) replace 

quietly: reg p16q1_adapt_sindex game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly:outreg2 using table_5.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p16q1_adapt_sindex s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using table_5.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p16q1_adapt_index s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly:outreg2 using table_5.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p16q1_adapt_index game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly:outreg2 using table_5.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p16q1_adapt_index s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using table_5.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 


***Appendix. Additional Robustness Checks

*Table A1. Community participation

quietly: reg p08q1 s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a1_commpart.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) title(Table A1. Community participation) addnote("Ordinary Least Squares (OLS) Model", "Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg p08q1 s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a1_commpart.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08q1 s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a1_commpart.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08q1  game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a1_commpart.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08q1_y14 s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a1_commpart.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08q1_y14 s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using a1_commpart.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)



*Table A2. Community participation index

quietly: reg p08_participation_index s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a2_commpartin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) title(Table A2. Community participation index) addnote("Ordinary Least Squares (OLS) Model", "Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg p08_participation_index s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a2_commpartin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08_participation_index s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a2_commpartin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08_participation_index  game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a2_commpartin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08_participation_pca_index s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a2_commpartin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08_participation_pca_index s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using a2_commpartin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)



*Outcome: Table A3. Community contribution

quietly: reg p08q3 s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a3_commcont.doc, keep(s5q3_trust_pool game_trustpsent_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) title(Table A3. Community contribution) addnote("Ordinary Least Squares (OLS) Model","Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg p08q3 s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a3_commcont.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08q3 s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a3_commcont.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08q3  game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a3_commcont.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p08q3_y14 s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a3_commcont.doc, keep(s5q3_trust_pool game_trustpsent_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p08q3_y14 s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using a3_commcont.doc, keep(s5q3_trust_pool game_trustpsent_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)


*Outcome: Table A4. Household adaptation simple index
quietly: reg p16q1_adapt_sindex s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a4_adaptsin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) title(Table A4. Household adaptation simple index) addnote("Ordinary Least Squares (OLS) Model", "Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg p16q1_adapt_sindex s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a4_adaptsin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p16q1_adapt_sindex s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a4_adaptsin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg p16q1_adapt_sindex  game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a4_adaptsin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg adapt2014yr_sindex s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a4_adaptsin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 

quietly: reg adapt2014yr_sindex s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using a4_adaptsin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) 


*Table A5. Houshold adaptation PCA index
quietly: reg p16q1_adapt_index s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a5_adaptpin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) title(Table A5. Household adaptation PCA index) addnote("Ordinary Least Squares (OLS) Model", "Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg p16q1_adapt_index s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a5_adaptpin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p16q1_adapt_index s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a5_adaptpin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p16q1_adapt_index  game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using a5_adaptpin.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)


*Table A6. Household adaptation binary

quietly: reg p16q1_binary s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes) title(Table A6. Household adaptation binary) addnote("Ordinary Least Squares (OLS) Model", "Controls: Male, Age, Education, Marital Status, Household Size, Log Land Area, Dependency Ratio, Livestock, Log Income Per Capita, Log Household Assets") replace

quietly: reg p16q1_binary s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p16q1_binary s5q3_trust_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg p16q1_binary  game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg adapt2014_binary s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg adapt2014_binary s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
quietly: outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg adapt2014yr_binary s5q3_trust_pool game_trustpsent_pool i.vilnum if sample==1, cluster(vilnum)
quietly: outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, No, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

quietly: reg adapt2014yr_binary s5q3_trust_pool game_trustpsent_pool $fullcontrols if sample==1, cluster(vilnum)
outreg2 using a6_adaptbi.doc, keep(s5q3_trust_pool game_trustpsent_pool game_alpha_pool game_sigma_pool game_lambda_pool) label addtext(Controls, Yes, Village Fixed Effects, Yes, Village Clustered Standard Error, Yes)

*Table A7 Household adaptation polychoric correlation matrix. and A8. Household adaptation principal component analysis.
polychoricpca p16q1a_area p16q1a_assets p16q1a_crops p16q1a_fertilizer p16q1a_harvest p16q1a_income p16q1a_livestock p16q1a_method p16q1a_other p16q1a_proport p16q1a_seedtype p16q1a_timing, score(index_) nscore(1) nolog

